const serviceWorkerKeepAlive = () => {
  const port = chrome.runtime.connect({ name: 'keepAlive' });
  port.postMessage({ ping: true, from: 'Content Script' });
};

chrome.runtime.sendMessage({ type: 'wakeUp' }).catch(() => {});
serviceWorkerKeepAlive();
setInterval(serviceWorkerKeepAlive, 5000);
